body {
	background-color: #378B35;
}

.p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 14px;
}

.h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 15px;
}

.h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: none;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top:15px;
	margin-bottom:0px;
	line-height: 15px;
}

.h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: none;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	margin-top:15px;
	margin-bottom:15px;
	line-height: 15px;	
}


.h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 16px;
}


.h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 18px;
}

.h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 13px;
}

.image_float{
    float: left;
	margin-right: 10px;
}
			 
 
			 
